#
# Theme
#
# set fish variables and colors
# color documentation: https://fishshell.com/docs/current/#variables-color
#

set -u fish_greeting
set -u fish_color_autosuggestion 888
set -u fish_color_cancel normal
set -u fish_color_command normal
set -u fish_color_comment 990000
set -u fish_color_cwd cyan
set -u fish_color_cwd_root 800000
set -u fish_color_end green
set -u fish_color_error f00
set -u fish_color_escape cyan
set -u fish_color_history_current normal
set -u fish_color_host normal
set -u fish_color_match normal
set -u fish_color_normal normal
set -u fish_color_operator cyan
set -u fish_color_param blue
set -u fish_color_quote green
set -u fish_color_redirection red
set -u fish_color_search_match --background=blue
set -u fish_color_selection c0c0c0
set -u fish_color_user green
set -u fish_color_valid_path ff0000
set -u fish_key_bindings fish_default_key_bindings
set -u fish_pager_color_completion normal
set -u fish_pager_color_description yellow
set -u fish_pager_color_prefix blue
set -u fish_pager_color_progress brwhite --background=cyan

# load prompt
source $__fish_config_dir/prompt.fish


